<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Status Bar of the Image View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Image-View_7439384.html">Image View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Status Bar of the Image View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Celia Krause</span> on May 02, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Image View status bar displays information on (from left to right)
            </p>
            <ul class="itemize1">
              <li class="itemize">the <a href="Toolkit_7439404.html">activated mode</a>
              </li>
              <li class="itemize">the content type or Object format of the open image
              </li>
              <li class="itemize">the name of the opened Text Image Link Object
              </li>
              <li class="itemize">a warning signal <img class="confluence-embedded-image" src="attachments/7439394/8192259.png" data-image-src="attachments/7439394/8192259.png" title="warning.png"/> if there are still unlinked shapes/selections
              </li>
              <li class="itemize">the rotation angle of the selected shape that can be changed in the “<a href="Features-of-the-Image-View_7439386.html">Set Rotation Angle</a>” dialog after clicking this field.
              </li>
              <li class="itemize">the coordinates of the mouse pointer in the Image View
              </li>
              <li class="stmary-10x-x-109">enabled or activated Layers. The <a href="Features-of-the-Image-View_7439386.html">Layer Editor</a> opens after clicking this field
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
